{
    "total": 1,
    "list": [
        {
            "id": "58f4aa0682ea74bb8",
            "name": "same email",
            "deleted": false,
            "salutationName": "",
            "firstName": "same",
            "lastName": "email",
            "title": "",
            "status": "New",
            "source": "",
            "industry": "",
            "opportunityAmount": null,
            "website": "",
            "addressStreet": "",
            "addressCity": "",
            "addressState": "",
            "addressCountry": "",
            "addressPostalCode": "",
            "emailAddress": "test@gmail.com",
            "phoneNumber": "456",
            "doNotCall": false,
            "description": "",
            "createdAt": "2017-04-17 11:41:58",
            "modifiedAt": "2017-04-18 04:41:06",
            "accountName": "",
            "password": "abcdefg",
            "wechat_hitxy_id": "the user id obtained from wechat public account",
            "verifier": [
                "231823091",
                "adkdaifaskfsafsa",
                "394kfdjafdsa",
                "39410498321041"
            ],
            "opportunityAmountCurrency": null,
            "opportunityAmountConverted": null,
            "createdById": "1",
            "createdByName": "Admin",
            "modifiedById": "58ef420cac3cf6c95",
            "modifiedByName": "wechat robot",
            "assignedUserId": "1",
            "assignedUserName": "Admin",
            "campaignId": null,
            "createdAccountId": null,
            "createdContactId": null,
            "createdOpportunityId": null
        }
    ]
}


